Apple iPod Touch форум посвященный плееру

Текущее время: Ср окт 21, 2020 21:44

Часовой пояс: UTC + 3 часа




Начать новую тему Ответить на тему  [ Сообщений: 46 ]  На страницу 1, 2, 3, 4  След.
Автор Сообщение
Не в сети
 Заголовок сообщения: This device isn't eligible for the requested built
СообщениеДобавлено: Сб фев 06, 2010 11:43 
Аватар пользователя

Зарегистрирован: Пт янв 22, 2010 20:32
Сообщений: 58
Репутация: −1 [ ? ]
Группа: Пользователи
Гаджет: iPod Touch 3G
Версия прошивки: 4.1
У меня на айподе глюки начались, вот решил его восстановить.
Скачал прошивку 3.1.2, зажимаю шифт, запускаю, а он мне пишет This device isn't eligible for the requested built (Этот девайс не имеет права на обновление) :cry:
айтюнс 9.0.3

_________________
Изображение

Изображение


Вернуться наверх
 Профиль Отправить личное сообщение  
 

This device isn't eligible for the requested built

Реклама
 
Не в сети
 Заголовок сообщения: Re: This device isn't eligible for the requested built
СообщениеДобавлено: Сб фев 06, 2010 12:04 
Аватар пользователя

Зарегистрирован: Чт янв 21, 2010 13:19
Сообщений: 113
Репутация: 2 [ ? ]
Группа: Пользователи
Гаджет: iPod Touch 3G
Версия прошивки: 3.1.1
Yashka писал(а):
У меня на айподе глюки начались, вот решил его восстановить.
Скачал прошивку 3.1.2, зажимаю шифт, запускаю, а он мне пишет This device isn't eligible for the requested built (Этот девайс не имеет права на обновление) :cry:
айтюнс 9.0.3

щас уже нельзя с помощью айтюнса прошить на 3.1.2 вот тут инструкция как его обмануть http://www.saurik.com/id/12#howto


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: This device isn't eligible for the requested built
СообщениеДобавлено: Сб фев 06, 2010 15:26 
Аватар пользователя

Зарегистрирован: Чт фев 04, 2010 14:22
Сообщений: 2
Репутация: 0 [ ? ]
Группа: Новички
Гаджет: iPod Touch 3G
Версия прошивки: 3.1.2
Чет нифига не помогает однако! Или я чет неправильно делаю? насколько я понял нужно в файл
C:\Windows\System32\drivers\etc\hosts
добавить в конце строку
74.208.10.249 gs.apple.com
добавил. не помогает совершенно!


Вернуться наверх
 Профиль Отправить личное сообщение  
 
 Заголовок сообщения: Re: This device isn't eligible for the requested built
СообщениеДобавлено: Вс фев 07, 2010 15:39 
[quote]This point should be stressed: even if you don't jailbreak, and even if you never intend to jailbreak, you should consider using the new "on file" service.
Let's say that Apple releases an OS upgrade in the future, you take it, and they break something important. Maybe they break your e-mail account, or your todo list. Your business is now crippled.
If only you could downgrade, right? Alas, Apple won't let you anymore. That's where the new signature cache server comes in: by doing your restores through this server you secure your ability to not accept upgrades from Apple if the need is dire.[/quote]

что-то вот это напрягло... типо кто-то вскроет мое мыло?


Вернуться наверх
  
 
Не в сети
 Заголовок сообщения: Re: This device isn't eligible for the requested built
СообщениеДобавлено: Вс фев 07, 2010 17:34 
Аватар пользователя

Зарегистрирован: Ср янв 20, 2010 21:46
Сообщений: 17
Репутация: 0 [ ? ]
Группа: Пользователи
Гаджет: iPod Touch 2G
Версия прошивки: 3.1.2
ZhuraYuk писал(а):
Yashka писал(а):
У меня на айподе глюки начались, вот решил его восстановить.
Скачал прошивку 3.1.2, зажимаю шифт, запускаю, а он мне пишет This device isn't eligible for the requested built (Этот девайс не имеет права на обновление) :cry:
айтюнс 9.0.3

щас уже нельзя с помощью айтюнса прошить на 3.1.2 вот тут инструкция как его обмануть http://www.saurik.com/id/12#howto


Ты уже пробовал это делать?
Можешь мельком рассказать что там делать?


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: This device isn't eligible for the requested built
СообщениеДобавлено: Вс фев 07, 2010 19:03 
Аватар пользователя

Зарегистрирован: Чт янв 21, 2010 13:19
Сообщений: 113
Репутация: 2 [ ? ]
Группа: Пользователи
Гаджет: iPod Touch 3G
Версия прошивки: 3.1.1
Запусти сидию если в верху написано This device has SHSHs on file for iPhone OS: 3.1.2 или 3.0 или 3.1.1 то идешь в C:\Windows\System32\drivers\etc\ и в файлике hosts добаляешь строку 74.208.10.249 gs.apple.com в самый коннец. Иможешь номально востановится. Если у тебя в сиди что-то другое то все дорога на 3.1.2 закрыта.


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: This device isn't eligible for the requested built
СообщениеДобавлено: Вс фев 07, 2010 23:27 
Аватар пользователя

Зарегистрирован: Пт янв 22, 2010 20:32
Сообщений: 58
Репутация: −1 [ ? ]
Группа: Пользователи
Гаджет: iPod Touch 3G
Версия прошивки: 4.1
Короче, с дуру я прошился на 3.1.3 теперь сижу без джейла (ждёмс). Да здравствуют лайт версии игрушек :lol:

_________________
Изображение

Изображение


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: This device isn't eligible for the requested built
СообщениеДобавлено: Пн фев 08, 2010 17:05 
Аватар пользователя

Зарегистрирован: Чт дек 03, 2009 10:01
Сообщений: 4
Репутация: 0 [ ? ]
Группа: Новички
Гаджет: iPod Touch 3G
Версия прошивки: 4.0
Делаем как здесь, я перепрошился.


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: This device isn't eligible for the requested built
СообщениеДобавлено: Пн фев 08, 2010 20:23 
Аватар пользователя

Зарегистрирован: Пн фев 08, 2010 12:13
Сообщений: 24
Репутация: 1 [ ? ]
Группа: Пользователи
Гаджет: iPod Touch 3G
Версия прошивки: 3.1.3
а можно подробную инструкцию на русском плизззз
у меня стояла сначала прошивка 3.1.1(7С146) пробовала шить 3.1.1(7с145) потом 3.1.2 пробовала выдавал эту ошибку
потом решила попробовать из режима DFU тоже не вышло......а восстановился он только до 3.1.3 :cry: и ессн тоже не перепрошивается на 3.1.2 чтобы поставить джейл помогитеееее :cry:

_________________
ipod touch 3g 32GB 3.1.3
Nokia e63


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: This device isn't eligible for the requested built
СообщениеДобавлено: Пн фев 08, 2010 21:23 
Аватар пользователя

Зарегистрирован: Чт янв 21, 2010 13:19
Сообщений: 113
Репутация: 2 [ ? ]
Группа: Пользователи
Гаджет: iPod Touch 3G
Версия прошивки: 3.1.1
gelly5 писал(а):
а можно подробную инструкцию на русском плизззз
у меня стояла сначала прошивка 3.1.1(7С146) пробовала шить 3.1.1(7с145) потом 3.1.2 пробовала выдавал эту ошибку
потом решила попробовать из режима DFU тоже не вышло......а восстановился он только до 3.1.3 :cry: и ессн тоже не перепрошивается на 3.1.2 чтобы поставить джейл помогитеееее :cry:

я предидущий свой пост вроде на русском написал


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: This device isn't eligible for the requested built
СообщениеДобавлено: Пн фев 08, 2010 21:31 
Аватар пользователя

Зарегистрирован: Пн фев 08, 2010 12:13
Сообщений: 24
Репутация: 1 [ ? ]
Группа: Пользователи
Гаджет: iPod Touch 3G
Версия прошивки: 3.1.3
понимаешь, мне нада как для блондинки
что скачать куда нажать. а там написано из середины установки какой то кусов вырван...что он мне даст
на данный момент есть 3Г прошивка 3.1.3 - вопрос как откатиться и реально ли это

_________________
ipod touch 3g 32GB 3.1.3
Nokia e63


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: This device isn't eligible for the requested built
СообщениеДобавлено: Пн фев 08, 2010 21:32 
Аватар пользователя

Зарегистрирован: Вс май 17, 2009 13:45
Сообщений: 1179
Откуда: Санкт-Петербург
Репутация: 19 [ ? ]
Группа: Разработчики
Гаджет: iPad mini
Версия прошивки: 6.1
gelly5,
13afomet писал(а):
нужно в файл
C:\Windows\System32\drivers\etc\hosts
добавить в конце строку
74.208.10.249 gs.apple.com


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: This device isn't eligible for the requested built
СообщениеДобавлено: Пн фев 08, 2010 21:37 
Аватар пользователя

Зарегистрирован: Пн фев 08, 2010 12:13
Сообщений: 24
Репутация: 1 [ ? ]
Группа: Пользователи
Гаджет: iPod Touch 3G
Версия прошивки: 3.1.3
StarLight писал(а):
gelly5,
13afomet писал(а):
нужно в файл
C:\Windows\System32\drivers\etc\hosts
добавить в конце строку
74.208.10.249 gs.apple.com

добавлю а потом что делать??? через айтюнс восстановление????? или что
я уже боюсь его в DFU вводить

_________________
ipod touch 3g 32GB 3.1.3
Nokia e63


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: This device isn't eligible for the requested built
СообщениеДобавлено: Пн фев 08, 2010 21:38 
Аватар пользователя

Зарегистрирован: Пт янв 22, 2010 20:32
Сообщений: 58
Репутация: −1 [ ? ]
Группа: Пользователи
Гаджет: iPod Touch 3G
Версия прошивки: 4.1
Ну так что?
С 3.1.3 не слезть на тач 3G?
Сидии у меня уже не стоит, значит добавление строки в hosts не поможет :x

_________________
Изображение

Изображение


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: This device isn't eligible for the requested built
СообщениеДобавлено: Пн фев 08, 2010 21:46 
Аватар пользователя

Зарегистрирован: Чт фев 04, 2010 0:32
Сообщений: 13
Репутация: 0 [ ? ]
Группа: Пользователи
Гаджет: iPod Touch 3G
Версия прошивки: 3.1.3
Yashka писал(а):
Ну так что?
С 3.1.3 не слезть на тач 3G?
Сидии у меня уже не стоит, значит добавление строки в hosts не поможет :x


3,1,3 эт и есть тач 3г +) погугль не по русским сервакм можт нашли как обойти


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Показать сообщения за:  Сортировать по:  
Начать новую тему Ответить на тему  [ Сообщений: 46 ]  На страницу 1, 2, 3, 4  След.

Часовой пояс: UTC + 3 часа


Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения

Найти:
Перейти:  
cron

Создано на основе phpBB® Forum Software © phpBB Group
Русская поддержка phpBB
[ Time : 0.100s | 21 Queries | GZIP : On ]